<?xml version="1.0" encoding="UTF-8"?>
<!-- テスト中 -->
<list>
	<skill id="9999" levels="1" name="カスタム アイテム消費">
		<set name="itemConsumeCount" val="1" />
		<set name="skillType" val="DUMMY" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="SELF" />
	</skill>
</list>